#!/bin/bash

cd $( dirname $( realpath $0 ) )/bin
[ $? -ne 0 ] && exit
cat << EOF
# Easter-eggs Administrators tools

Set of helper scripts for Easter-eggs Administrators.

## Usage
EOF

for i in *
do
  [ ! -x $i ] && continue
  [ $( echo $i|grep -c '~' ) -gt 0 ] && continue
  echo
  echo "### $(basename $i)"
  echo
  echo '```'
  ./$i -h
  echo '```'
done

# vim: tabstop=4 shiftwidth=4 softtabstop=4 expandtab
